﻿/*	
	============================================================
	
	Project:		Noel Leeming Careers Site
	Company:		SnapHire
	Authors:		Jeremy Wiersma
	Date Created:	17/04/2015
	Last Updated:	17/04/2015

	Purpose:		Banner CSS styles

	============================================================ 
*/

@media (min-width: 641px) {

	.nl-content-banner.aboutus .banner-left {
		background-image: url('/morph/images/b_aboutus_left.jpg') !important;
	}

	.nl-content-banner.aboutus .banner-right {
		background-image: url('/morph/images/b_aboutus_right.jpg') !important;
	}

	.nl-content-banner.profile .banner-left {
		background-image: url('/morph/images/b_profile_left.jpg') !important;
	}

	.nl-content-banner.profile .banner-right {
		background-image: url('/morph/images/b_profile_right.jpg') !important;
	}

	.nl-content-banner.opp .banner-left {
		background-image: url('/morph/images/b_opp_left.jpg') !important;
	}

	.nl-content-banner.opp .banner-right {
		background-image: url('/morph/images/b_opp_right.jpg') !important;
	}

	.nl-content-banner.opp_commercial .banner-left {
		background-image: url('/morph/images/b_opp_commercial_left.jpg') !important;
	}

	.nl-content-banner.opp_commercial .banner-right {
		background-image: url('/morph/images/b_opp_commercial_right.jpg') !important;
	}

	.nl-content-banner.opp_retail .banner-left {
		background-image: url('/morph/images/b_opp_retail_left.jpg') !important;
	}

	.nl-content-banner.opp_retail .banner-right {
		background-image: url('/morph/images/b_opp_retail_right.jpg') !important;
	}

	.nl-content-banner.opp_services .banner-left {
		background-image: url('/morph/images/b_opp_services_left.jpg') !important;
	}

	.nl-content-banner.opp_services .banner-right {
		background-image: url('/morph/images/b_opp_services_right.jpg') !important;
	}

	.nl-content-banner.opp_support .banner-left {
		background-image: url('/morph/images/b_opp_support_left.jpg') !important;
	}

	.nl-content-banner.opp_support .banner-right {
		background-image: url('/morph/images/b_opp_support_right.jpg') !important;
	}

	.nl-content-banner.bu {
		background-image: url('/morph/images/b_businesses.jpg') !important;
		background-position: 50% 0;
	}

	/*.nl-content-banner.bu .banner-left {
		background-image: url('/morph/images/b_bu_left.jpg') !important;
	}

	.nl-content-banner.bu .banner-right {
		background-image: url('/morph/images/b_bu_right.jpg') !important;
	}*/

	.nl-content-banner.bu .nl-callout-container {
		/*background-color: #ed1c24 !important;*/
		display: none;
	}

	.nl-content-banner.bu_lifestyle .banner-left {
		background-image: url('/morph/images/b_bu_lifestyle_left.jpg') !important;
	}

	.nl-content-banner.bu_lifestyle .banner-right {
		background-image: url('/morph/images/b_bu_lifestyle_right.jpg') !important;
	}

	.nl-content-banner.bu_lifestyle .nl-callout-container {
		background-color: #4a4a4a !important;
	}

	.nl-content-banner.bu_maclean .banner-left {
		background-image: url('/morph/images/b_bu_maclean_left.jpg') !important;
	}

	.nl-content-banner.bu_maclean .banner-right {
		background-image: url('/morph/images/b_bu_maclean_right.jpg') !important;
	}

	.nl-content-banner.bu_maclean .nl-callout-container {
		background-color: #fff !important;
	}

	.nl-content-banner.bu_noel .banner-left {
		background-image: url('/morph/images/b_bu_noel_left.jpg') !important;
	}

	.nl-content-banner.bu_noel .banner-right {
		background-image: url('/morph/images/b_bu_noel_right.jpg') !important;
	}

	.nl-content-banner.bu_noel .nl-callout-container {
		background-color: #ed1c24 !important;
	}

	.nl-content-banner.bu_noel_comm .banner-left {
		background-image: url('/morph/images/b_bu_noel_commercial_left.jpg') !important;
	}

	.nl-content-banner.bu_noel_comm .banner-right {
		background-image: url('/morph/images/b_bu_noel_commercial_right.jpg') !important;
	}

	.nl-content-banner.bu_noel_comm .nl-callout-container {
		background-color: #fff !important;
	}

	.nl-content-banner.bu_learning .banner-left {
		background-image: url('/morph/images/b_bu_learning_left.jpg') !important;
	}

	.nl-content-banner.bu_learning .banner-right {
		background-image: url('/morph/images/b_bu_learning_right.jpg') !important;
	}

	.nl-content-banner.bu_learning .nl-callout-container {
		background-color: #0089d1 !important;
	}

	.nl-content-banner.bu_techsol .banner-left {
		background-image: url('/morph/images/b_bu_techsol_left.jpg') !important;
	}

	.nl-content-banner.bu_techsol .banner-right {
		background-image: url('/morph/images/b_bu_techsol_right.jpg') !important;
	}

	.nl-content-banner.bu_techsol .nl-callout-container {
		background-color: #0f2a4e !important;
	}

	.nl-content-banner.locations .banner-left {
		background-image: url('/morph/images/b_locations_left.jpg') !important;
	}

	.nl-content-banner.locations .banner-right {
		background-image: url('/morph/images/b_locations_right.jpg') !important;
	}

	.nl-content-banner.whyjoin .banner-left {
		background-image: url('/morph/images/b_whyjoin_left.jpg') !important;
	}

	.nl-content-banner.whyjoin .banner-right {
		background-image: url('/morph/images/b_whyjoin_right.jpg') !important;
	}

	.nl-content-banner.jobs,
	.nl-content-banner.twg {
		background-image: url('/morph/images/b_jobs.jpg') !important;
		background-position: 50% 0;
	}

}

@media (max-width: 640px) {

	.banner-left, .banner-right {
		display: none !important;
	}

	.nl-content-banner.aboutus {
		background-image: url('/morph/images/b_aboutus_right.jpg') !important;
	}

	.nl-content-banner.profile {
		background-image: url('/morph/images/b_profile_right.jpg') !important;
	}

	.nl-content-banner.opp {
		background-image: url('/morph/images/b_opp_right.jpg') !important;
	}

	.nl-content-banner.opp_commercial {
		background-image: url('/morph/images/b_opp_commercial_right.jpg') !important;
	}

	.nl-content-banner.opp_retail {
		background-image: url('/morph/images/b_opp_retail_right.jpg') !important;
	}

	.nl-content-banner.opp_services {
		background-image: url('/morph/images/b_opp_services_right.jpg') !important;
	}

	.nl-content-banner.opp_support {
		background-image: url('/morph/images/b_opp_support_right.jpg') !important;
	}

	.nl-content-banner.bu {
		background-image: url('/morph/images/b_bu_right.jpg') !important;
	}

	.nl-content-banner.bu .nl-callout-container {
		background-color: #ed1c24 !important;
	}

	.nl-content-banner.bu_lifestyle {
		background-image: url('/morph/images/b_bu_lifestyle_right.jpg') !important;
	}
	.nl-content-banner.bu_lifestyle .nl-callout-container {
		background-color: #4a4a4a !important;
	}

	.nl-content-banner.bu_maclean {
		background-image: url('/morph/images/b_bu_maclean_right.jpg') !important;
	}
	.nl-content-banner.bu_maclean .nl-callout-container {
		background-color: #fff !important;
	}

	.nl-content-banner.bu_noel {
		background-image: url('/morph/images/b_bu_noel_right.jpg') !important;
	}
	.nl-content-banner.bu_noel .nl-callout-container {
		background-color: #ed1c24 !important;
	}

	.nl-content-banner.bu_noel_comm {
		background-image: url('/morph/images/b_bu_noel_commercial_right.jpg') !important;
	}
	.nl-content-banner.bu_noel_comm .nl-callout-container {
		background-color: #fff !important;
	}

	.nl-content-banner.bu_learning {
		background-image: url('/morph/images/b_bu_learning_right.jpg') !important;
	}
	.nl-content-banner.bu_learning .nl-callout-container {
		background-color: #0089d1 !important;
	}

	.nl-content-banner.bu_techsol {
		background-image: url('/morph/images/b_bu_techsol_right.jpg') !important;
	}
	.nl-content-banner.bu_techsol .nl-callout-container {
		background-color: #0f2a4e !important;
	}

	.nl-content-banner.locations {
		background-image: url('/morph/images/b_locations_right.jpg') !important;
	}

	.nl-content-banner.whyjoin {
		background-image: url('/morph/images/b_whyjoin_right.jpg') !important;
	}

	.nl-content-banner.jobs,
	.nl-content-banner.twg {
		background-image: url('/morph/images/b_bu_noel_right.jpg') !important;
		background-position: 50% 0;
	}

	.nl-content-banner {
		background-position: 50% 0 !important;
		background-repeat: no-repeat !important;
		background-size: contain !important;
	}

}